=== debian/changelog ===
r-cran-gprofiler2 (0.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database.
  * Make sure dh-update-R will not silently remove Build-Depends to recreate
    documentation.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 11:03:32 +0200

r-cran-gprofiler2 (0.2.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 13 Sep 2021 18:09:40 +0530

r-cran-gprofiler2 (0.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #991742)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 18:40:38 +0530
