=== debian/control ===
Source: r-cran-gprofiler2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-rcurl,
               r-cran-ggplot2,
               r-cran-plotly,
               r-cran-tidyr (>= 1.0.0),
               r-cran-crosstalk,
               r-cran-gridextra,
               r-cran-viridislite,
               r-cran-dplyr,
# <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
               r-cran-knitr,
               r-cran-markdown
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2.git
Homepage: https://cran.r-project.org/package=gprofiler2
Rules-Requires-Root: no

Package: r-cran-gprofiler2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Breaks: r-cran-gprofiler
Replaces: r-cran-gprofiler
Description: Interface to the 'g:Profiler' Toolset
 A toolset for functional enrichment analysis and visualization,
 gene/protein/SNP identifier conversion and mapping orthologous genes
 across species via 'g:Profiler' (<https://biit.cs.ut.ee/gprofiler>). The
 main tools are:
 (1) 'g:GOSt' - functional enrichment analysis and visualization of
     gene lists;
 (2) 'g:Convert' - gene/protein/transcript identifier conversion across
     various namespaces;
 (3) 'g:Orth' - orthology search across species;
 (4) 'g:SNPense' - mapping SNP rs identifiers to chromosome positions,
     genes and variant effects This package is an R interface
     corresponding to the 2019 update of 'g:Profiler' and provides access
     to 'g:Profiler' for versions 'e94_eg41_p11' and higher. See the
     package 'gProfileR' for accessing older versions from the
     'g:Profiler' toolset.
