=== debian/changelog ===
r-cran-gprofiler2 (0.2.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove rebuilt doc in clean target
    Closes: #1045833

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 09:15:52 +0200

r-cran-gprofiler2 (0.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2023 13:25:29 +0200
