=== debian/control ===
--- 
+++ 
@@ -11,15 +11,14 @@
                r-cran-rcurl,
                r-cran-ggplot2,
                r-cran-plotly,
-               r-cran-tidyr (>= 1.0.0),
+               r-cran-tidyr,
                r-cran-crosstalk,
                r-cran-gridextra,
                r-cran-viridislite,
                r-cran-dplyr,
-# <dh-update-R>do not delete this, knitr and markdown are used to recreate the docs</dh-update-R>
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2.git
 Homepage: https://cran.r-project.org/package=gprofiler2
