## r-cran-gprofiler2 0.2.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-gprofiler2
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -18,7 +18,7 @@
                r-cran-dplyr,
                r-cran-knitr,
                r-cran-markdown
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2.git
 Homepage: https://cran.r-project.org/package=gprofiler2
