## r-cran-gprofiler2 0.2.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: gprofiler2
 Type: Package
 Title: Interface to the 'g:Profiler' Toolset
-Version: 0.2.2
+Version: 0.2.3
 Author: Liis Kolberg <liis.kolberg@ut.ee>, Uku Raudvere <uku.raudvere@ut.ee>
 Maintainer: Liis Kolberg <liis.kolberg@ut.ee>
 Description: A toolset for functional enrichment analysis and visualization, gene/protein/SNP identifier conversion and mapping orthologous genes across species via 'g:Profiler' (<https://biit.cs.ut.ee/gprofiler/>). 
@@ -21,6 +21,6 @@
 Suggests: knitr, rmarkdown, prettydoc
 VignetteBuilder: knitr, rmarkdown
 NeedsCompilation: no
-Packaged: 2023-06-13 17:03:31 UTC; Liis
+Packaged: 2024-02-23 20:09:31 UTC; Liis
 Repository: CRAN
-Date/Publication: 2023-06-14 02:50:06 UTC
+Date/Publication: 2024-02-23 21:50:02 UTC
