=== debian/changelog ===
r-cran-gprofiler2 (0.2.3+dfsg-1) unstable; urgency=medium

  * Replace Uploader Nilesh Patra by my own ID (Thanks for all your work
    on this package, Nilesh)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2024 02:45:14 +0200
