=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_after_dh_auto_build:
	cd inst/doc && Rscript -e "require(knitr); require(markdown); knit('gprofiler2.Rmd', 'gprofiler2.md'); markdownToHTML('gprofiler2.md', 'gprofiler2.html', options=c('use_xhtml', 'base64_images'));" && rm -f gprofiler2.md
