=== debian/control ===
--- 
+++ 
@@ -16,9 +16,12 @@
                r-cran-gridextra,
                r-cran-viridislite,
                r-cran-dplyr,
+               r-cran-curl,
                r-cran-knitr,
-               r-cran-markdown
-Standards-Version: 4.7.0
+               r-cran-markdown,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gprofiler2.git
 Homepage: https://cran.r-project.org/package=gprofiler2
@@ -30,8 +33,6 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Breaks: r-cran-gprofiler
-Replaces: r-cran-gprofiler
 Description: Interface to the 'g:Profiler' Toolset
  A toolset for functional enrichment analysis and visualization,
  gene/protein/SNP identifier conversion and mapping orthologous genes
